*,
*::before,
*::after {
  box-sizing: border-box;
}

* {
  margin: 0;
}

html,
body {
  height: 100%;
}

body {
  line-height: 1.5;
  -webkit-font-smoothing: antialiased;
}

img,
picture,
video,
canvas,
svg {
  display: block;
  max-width: 100%;
}

input,
button,
textarea,
select {
  font: inherit;
}

p, h1, h2, h3, h4, h5, h6{
  overflow-wrap: break-word;
}

#root, #__next{
  height:100%;
  isolation: isolate;
}

.main{
  height: 100%;
  display:grid;
  place-items: center;
}

.head{
  text-align:center;
}

.Light{
  background: white;
  color: black;
}

.Dark{
  background: black;
  color: white;
}
.button1{
  position: fixed;
  bottom: 0;
  width: 100%;
  border-radius: 0;
}

.Light .button1{
  background: hotpink;
}


.Dark .button1{
  background: purple;
  color:white;
}